Bug 246192 - When installing from the FC7 DVD, the installer crashed
When installing from the FC7 DVD, the installer crashed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-29 00:12 EDT by Brian Tietz
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:14:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump generated by anaconda when it went down the drain (61.83 KB, text/plain)
2007-06-29 00:12 EDT, Brian Tietz
no flags Details

  None (edit)
Description Brian Tietz 2007-06-29 00:12:13 EDT
Description of problem:
When installing from the FC7 DVD, the installer crashed

Version-Release number of selected component (if applicable):
FC7

How reproducible:
I don't think this is applicable.  Obviously this doesn't happen on all
machines, otherwise FC7 would never have been released!  Hopefully the dump will
show something usable...

Steps to Reproduce:
1. Try installing FC7 on my PC.  :-)

  
Actual results:
It crashed.

Expected results:
Not to crash.

Additional info:
Comment 1 Brian Tietz 2007-06-29 00:12:13 EDT
Created attachment 158181 [details]
dump generated by anaconda when it went down the drain
Comment 2 Jeremy Katz 2007-06-29 09:35:47 EDT
Did you verify your media on this machine using the mediacheck functionality?
Comment 3 Brian Tietz 2007-06-29 15:53:33 EDT
Yes, I ran the media check, and it passed.  In addition to the incident which 
generated the crash log, it took several attempts to get FC7 installed 
successfully.  A recurring problem was that at the final screen after 
configuring which software to install and checking dependencies, there's an 
image on the left half of the screen.  Frequently, that image did not appear 
and when that would occur, it would report that there's insufficient space to 
install the boot image.  When the image did appear, the installation ran to 
completion.  I suspect memory corruption, but that would not be caused by my 
RAM - I confirmed that by installing the memcheck package (the one that 
installs a boot option into GRUB), booting memcheck and letting it run for 
several hours.  I don't think it's being caused by IDE bus errors communicating 
with the DVD drive because if that were the case, the media check would have 
failed.  I also ran the badblocks utility in nondestructive read+write mode 
overnight on a mostly empty 40GB FAT32 partition, during which time it 
completed three passes, all of which showed no bad blocks.
Comment 4 Brian Powell 2008-04-25 00:14:37 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.